.version.raid_en /* version checker */
{
	color: #0000F8;
	background-color: #4A6F71;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 482.8499999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45.15000000000009px;
}

#u12330
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u12330:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u12328
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12336
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u12336
{
	z-index: 105;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u12340
{
	z-index: 106;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12340:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12337
{
	z-index: 107;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12339
{
	z-index: 108;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12338
{
	z-index: 109;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u13691
{
	z-index: 46;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/hdd%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13692
{
	z-index: 47;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13693
{
	z-index: 48;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13691:hover,#u13693:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu13694-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 48px;
}

#u13694-7
{
	z-index: 49;
	width: 184px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u13694-3
{
	font-size: 30px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13694
{
	font-size: 19px;
	line-height: 23px;
}

#u13694-2
{
	line-height: 36px;
}

#u13694-5
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u13695-7
{
	z-index: 56;
	width: 145px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	text-indent: 17px;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 33px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 196px;
}

#u13695-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 145px;
	margin: 16px -10000px 0px 0px;
}

#u13695-2
{
	padding-left: -12px;
}

#u13695-5
{
	padding-left: -12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13695-3
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 16px;
}

#u13695-4
{
	line-height: 33px;
}

#u13696
{
	z-index: 63;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#pu12688-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 8px;
}

#u12688-7
{
	z-index: 5;
	width: 342px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12334
{
	z-index: 110;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u13699
{
	z-index: 65;
	width: 302px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 23px;
	margin-top: 19px;
	position: relative;
}

#u13699:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 302px;
	min-height: 0px;
	margin: 19px 0px 0px 23px;
}

#u13700
{
	z-index: 66;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u13702-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u13706-5
{
	z-index: 79;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u13706-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13706
{
	font-size: 24px;
	line-height: 29px;
}

#u13706-2
{
	line-height: 37px;
}

#u13704
{
	z-index: 72;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 5px;
	position: relative;
}

#u13705-6
{
	z-index: 73;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u12699
{
	z-index: 12;
	width: 308px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
	padding: 7px 19px 9.087500000000318px 12px;
}

#u12698-7
{
	z-index: 13;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u12698-3
{
	font-size: 24px;
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12698
{
	line-height: 29px;
}

#u12698-2
{
	font-size: 18px;
	text-transform: lowercase;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u12698-5
{
	font-size: 18px;
	line-height: 22px;
}

#pu12686
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 20px;
}

#u12686
{
	z-index: 20;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u13710-14
{
	z-index: 84;
	width: 298px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u13710-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13710-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#u13710-7,#u13710-9
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13710-6,#u13710-12
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13710-4,#u13710-10
{
	line-height: 18px;
}

#u13710-5,#u13710-11
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u13719-7
{
	z-index: 98;
	width: 341px;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	font-style: italic;
	margin-top: 5px;
	position: relative;
}

#u13719-3
{
	font-size: 12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13719
{
	font-size: 31px;
	line-height: 37px;
}

#u13719-2
{
	font-size: 13px;
	line-height: 16px;
}

#u13719-5
{
	font-size: 13px;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
}

#u12707
{
	z-index: 44;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 24px;
	position: relative;
}

#u12695-4
{
	z-index: 40;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u12694
{
	z-index: 45;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 16px;
	position: relative;
}

#u12706-19
{
	z-index: 21;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	margin-top: 6px;
	position: relative;
}

#u12706-4,#u12706-9,#u12706-13,#u12706-14
{
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12706-2,#u12706-3,#u12706-6,#u12706-8,#u12706-11,#u12706-16,#u12706-17
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

